#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 recv
version:              0.0.0
visibility:           public
id:                   recv-0.0.0-GCjCobx6ehY8VIvzRCxVrY
key:                  recv-0.0.0-GCjCobx6ehY8VIvzRCxVrY
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Efficient netowrk recv
description:          Network recv based on buffer pools
category:             Network
abi:                  92c0f7fe25b60227b148882dca8f9ebf
exposed:              True
exposed-modules:      Network.Socket.BufferPool
hidden-modules:
    Network.Socket.BufferPool.Buffer Network.Socket.BufferPool.Recv
    Network.Socket.BufferPool.Types Network.Socket.BufferPool.Windows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/recv-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/recv-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-recv
hs-libraries:         HSrecv-0.0.0-GCjCobx6ehY8VIvzRCxVrY
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    network-3.1.2.7-FubOEMZc7TlK7RMVSMJ61C

haddock-interfaces:   /usr/share/doc/haskell-recv/html/recv.haddock
haddock-html:         /usr/share/doc/haskell-recv/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

